/****************************************/
/*  DEFAULT  */
/****************************************/

/* page/body */

body
{
	color: grey;
	background-color: black;
	font-family: fixedsys, fixed, monospace;
}
#b
{
	color: lightgrey;
	border: 1px solid grey;
}

/* header */

#h h1
{
	font-size: 1em;
}
#h h1:before
{
	content: "C:\\DOS\\OMF.EXE";
}

/* left/right */

#l span,
#r span
{
	color: grey;
	font-weight: normal;
}
#l a,
#r a
{
	color: lightgrey;
	text-decoration: none;
}
#l a:hover,
#r a:hover
{
	color: white;
}
#l ul,
#l li,
#r ul,
#r li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#l ul ul,
#r ul ul
{
	margin-bottom: 1em;
}

/* left/right sign */

#l span:before,
#r span:before
{
	content: "/";
}
#l span:after,
#r span:after
{
	content: "/";
}
#l a:before,
#r a:before
{
	content: ".";
}

/* footer */

/****************************************/
/*  SOLARIS  */
/****************************************/

body.solaris
{
	color: orange;
	background: black url('_theme/solaris/bg_space.jpg');
}
body.solaris #b
{
	color: lightgrey;
	border: 1px solid orange;
	background: transparent url("_theme/solaris/black50.png");
}

/* header */

body.solaris #h,
body.solaris #f
{
	height: 150px;
}
body.solaris #h
{
	background: url('_theme/solaris/bg_top_planet.jpg') no-repeat top center;
}
body.solaris #h h1
{
	display: none;
}

/* left/right */

body.solaris #l,
body.solaris #r
{
	width: 150px;
}
body.solaris #l,
body.solaris #r
{
	text-transform: capitalize;
}
body.solaris #l span,
body.solaris #r span
{
	color: gold;
}
body.solaris #l a,
body.solaris #r a
{
	color: orange;
}
body.solaris #l a:hover,
body.solaris #r a:hover
{
	color: gold;
}

/* left/right sign */

body.solaris #l span:before,
body.solaris #r span:before
{
	content: "- ";
}
body.solaris #l span:after,
body.solaris #r span:after
{
	content: " -";
}
body.solaris #l a:before,
body.solaris #r a:before
{
	content: "+ ";
}


/****************************************/
/*   OMF   */
/****************************************/

body.omf
{
	color: royalblue;
	background: black url('_theme/omf/back.png');
}
body.omf #b
{
	border: 1px solid maroon;
	color: lightgrey;
	background: transparent url("_theme/omf/black50.png");
}

/* header */

body.omf #h
{
	background: url('_theme/omf/top.png') repeat-x top center;
}
body.omf #h
{
	height: 150px;
}
body.omf #h h1
{
	display: none;
}

/* left */

body.omf #l
{
	border: 1px solid navyblue;
	text-transform: uppercase;
}

/* right */

body.omf #r
{
	border: 1px solid navyblue;
	text-transform: uppercase;
}


/* left/right */

body.omf #l,
body.omf #r
{
	width: 150px;
}
body.omf #l span,
body.omf #r span
{
	color: royalblue;
}
body.omf #l a,
body.omf #r a
{
	color: CornflowerBlue;
}
body.omf #l a:visited,
body.omf #r a:visited
{
	color: royalblue;
}
body.omf #l a:hover,
body.omf #r a:hover
{
	color: cyan;
}

/* left/right signs */

body.omf #l span:before,
body.omf #r span:before
{
	content: "*";
}
body.omf #l span:after,
body.omf #r span:after
{
	content: "";
}
body.omf #l a:before,
body.omf #r a:before
{
	content: "-";
}

/* footer */

body.omf #f
{
	height: 150px;
}
